#!/usr/bin/env python

from distutils.core import setup, Extension

tipc_ll = Extension("tipc_ll", sources = ['tipc_ll.c'])

setup(
	name = 'tipc',
	description = "TIPC bindings",
	author = "Alberto Bertogli",
	author_email = "albertito@gmail.com",
	url = "http://auriga.wearlab.de/~alb/pytipc",
	py_modules = ['tipc'],
	ext_modules = [tipc_ll]
)

